.section {
	clear: both;
	padding: 0;
	margin: 0
}

.row {
	zoom: 1
}

.row:after,
.row:before {
	content: "";
	display: table
}

.row:after {
	clear: both
}

.col {
	display: block;
	float: left;
	margin: 1% 0 1% 1.6%
}

.col:first-child {
	margin-left: 0
}

@media only screen and (max-width:480px) {
	.col {
		margin: 0
	}
}

.span-1-of-2 {
	width: 49.2%
}

@media only screen and (max-width:480px) {
	.span-1-of-2 {
		width: 100%
	}
}

.span-2-of-3 {
	width: 66.13%
}

.span-1-of-3 {
	width: 32.26%
}

@media only screen and (max-width:480px) {
	.span-2-of-3 {
		width: 100%
	}

	.span-1-of-3 {
		width: 100%
	}
}
